Subject: [os2genau_digest] No. 535
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 28 Jan 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 27 January 2003
 Number  535
**************************************************

Subjects for today
 
1  [os2genau] .asp sites don't load Mozilla 1.2.1 : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Ian Manners" <deadmail>
3  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 27 Jan 2003 21:29:23 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  [os2genau] .asp sites don't load Mozilla 1.2.1

Hi all,

I have not been able to get any site with an "asp" extention to load with Mozilla 1.2.1 ( or 
NS 4.61 for that matter).  What is the "asp" extention for?  Anybody know?

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 27 Jan 2003 22:05:30 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Hi Gavin

>I have not been able to get any site with an "asp" extention to load with Mozilla 1.2.1 ( or 
>NS 4.61 for that matter).  What is the "asp" extention for?  Anybody know?

MicroSoft  Application Something Program" ing language ;-)
Sort of like a MSed Perl.

Give us some sites to look at, asp's work fine here under NS4.61 and
Mozilla 1.3a, as well as under IBMBrowser v2.0

Cheers
Ian B Manners
http://www.os2site dot com/

    One disk to rule them all,
    One disk to bind them,
    One disk to hold the files
    And in the darkness grind 'em
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 27 Jan 2003 22:22:22 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Tell a lie.  They do work.  It's just my javascript setting preventing a shit load of popups.  
Get a lot of javascript errors though.

Thanks anyway.

BTW one of those asp sites reported that I had cookies turned off.  I don't, I have it set to 
accept only....blah blah blah.... originating server.  So it didn't load either, but at least it 
wasn't a blank screen this time. :-)

Cheers
G

----------------------------------------------------------------------------------